@font-face {
    font-family: 'proxima_novabold';
    src: url('proximanova-bold-webfont.woff2') format('woff2'),
         url('proximanova-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novasbold';
    src: url('proximanova-sbold-webfont.woff2') format('woff2'),
         url('proximanova-sbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novabold_italic';
    src: url('proximanova-boldit-webfont.woff2') format('woff2'),
         url('proximanova-boldit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novalight';
    src: url('proximanova-light-webfont.woff2') format('woff2'),
         url('proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('proximanova-lightit-webfont.woff2') format('woff2'),
         url('proximanova-lightit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaregular';
    src: url('proximanova-reg-webfont.woff2') format('woff2'),
         url('proximanova-reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('proximanova-regit-webfont.woff2') format('woff2'),
         url('proximanova-regit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novathin';
    src: url('proximanova-thin-webfont.woff2') format('woff2'),
         url('proximanova-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novathin_italic';
    src: url('proximanova-thinit-webfont.woff2') format('woff2'),
         url('proximanova-thinit-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}